.formcontainer{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.formbody{
    display: flex;
    width: 290px;
    min-height: 200px;
    background-color: white;
    box-shadow:0 5px 10px 0px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    padding: 25px;
}

.sp{
    margin: 5px;
}

.header{
      font-size: 2rem;
      text-align: center;
      margin-bottom: 20px;      
  }

div > span {
    font-size: 10pt;
    color: firebrick;
} 

